

@font-face {
    font-family: 'BlICIfjT-uzzNliJHvH-acGibo';
    src: url('w2/BlICIfjT-uzzNliJHvH-acGibo.woff2') format('woff2'),
         url('w/BlICIfjT-uzzNliJHvH-acGibo.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#style-BlICIfjT-uzzNliJHvH-acGibo{ 
  font-family: 'BlICIfjT-uzzNliJHvH-acGibo';
}



@font-face {
    font-family: 'BlICIfjT-uzzNliJHvH-acGibo-gly';
    src: url('w2/BlICIfjT-uzzNliJHvH-acGibo-gly.woff2') format('woff2'),
    	 url('w/BlICIfjT-uzzNliJHvH-acGibo-gly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#style-BlICIfjT-uzzNliJHvH-acGibo-gly{ 
  font-family: 'BlICIfjT-uzzNliJHvH-acGibo-gly';
}
